Support » Fixing WordPress » Some question about update

  • Resolved Illi-Pro

    (@illi-pro)


    Hello, if i have my blog with WordPress 2.7.1, i can update it automaticly to 2.8.1 or i have to update it first to 2.8 and then to 2.8.1?

    Hope you understund and help me, thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Some question about update’ is closed to new replies.